{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/obituary_stone_of_void",         "guid_override":"{d58ada68-0f30-4601-8848-78f632a9008d}"},
		{"event_id": "event:/char/ally/obituary_stone_of_void_miss",         "guid_override":"{c32d59be-70c8-46ab-abf9-c05186294e7f}"},
		
		{"event_id": "event:/char/ally/obituary_the_aroma_of_dreams",         "guid_override":"{2bd08c54-daed-4dbd-ba43-437bd95327c1}"},
		
		{"event_id": "event:/char/ally/obituary_the_rage_of_book",         "guid_override":"{a12a158e-ee97-496f-811d-cf9b83348155}"},

		{"event_id": "event:/char/ally/obituary_curse_of_defeat_evil",         "guid_override":"{b08bc288-aa22-4bfc-bb16-5576a8bc246b}"},
		
		{"event_id": "event:/char/ally/obituary_the_power_of_knowledge",         "guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
		{"event_id": "event:/char/ally/obituary_the_power_of_knowledge_miss",         "guid_override":"{4ee60a31-0148-4c82-909f-10fa62b48767}"},
		
		{"event_id": "event:/char/ally/obituary_fragmentary_memory",         "guid_override":"{240b5200-ba25-48db-a0b6-a0d307d6eda6}"},
		
		{"event_id": "event:/char/ally/obituary_gaze_from_the_underworld",         "guid_override":"{0ec07f3b-1d46-4075-8453-dd317668b25c}"},
		{"event_id": "event:/char/ally/obituary_gaze_from_the_underworld_miss",         "guid_override":"{84544d80-da50-49cd-99f9-7832706a4414}"},
		
		{"event_id": "event:/char/ally/obituary_obituary_riposte",         "guid_override":"{2bd08c54-daed-4dbd-ba43-437bd95327c1}"},
		{"event_id": "event:/char/ally/obituary_obituary_riposte_miss",         "guid_override":"{2bd08c54-daed-4dbd-ba43-437bd95327c1}"}
    ]
}